<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Jogo da velha</title>
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<link rel="shortcut icon" type="imagex/png" href="./img/icone.png">
		<link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=ZCOOL+KuaiLe&display=swap" rel="stylesheet">
	</head>

	<body>
		<div class="container">
			<img src="img/titulo.png" alt="image" width= "700" height="200";>
			<div id="espaco">
				<div id=botao>
				<button class="fonte" onclick="reiniciar(jogada) ">Reiniciar Partida</button>
				</div>
				<div id="vencedor">
					<p id="resultado"><p></p>
				</div>	
			</div>
			<div id="jogo">
				<div class="coluna1">
					<div class="casa" id="c1" onclick="jogar(c1)"></div>
					<div class="casa" id="c2" onclick="jogar(c2)"></div>
					<div class="casa" id="c3" onclick="jogar(c3)"></div>
				</div>
				<div class="coluna2">
					<div class="casa" id="c4" onclick="jogar(c4)"></div>
					<div class="casa" id="c5" onclick="jogar(c5)"></div>
					<div class="casa" id="c6" onclick="jogar(c6)"></div>
				</div>
				<div class="coluna3">
					<div class="casa" id="c7" onclick="jogar(c7)"></div>
					<div class="casa" id="c8" onclick="jogar(c8)"></div>
					<div class="casa" id="c9" onclick="jogar(c9)"></div>		
				</div>		 
			</div>
		</div>
	<script type="text/javascript" src="js/app.js"></script>
	</body>

</html>
